/*
label {
    display: inline;
}

.radio-1 {
    width: 193px;
}

.button-holder {
    float: left;
    margin-left: 6px;
    margin-top: 16px;
}

.regular-radio {
    display: none;
}

.regular-radio + label {
    background-color: #fafafa;
    border: 2px solid #cacece;
    border-radius: 50px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 -15px 10px -12px rgba(0, 0, 0, 0.05) inset;
    display: inline-block;
    padding: 11px;
    position: relative;

}

.regular-radio + label:before {
    background: none repeat scroll 0 0 #FDFDFD;
    border-radius: 50px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3) inset;
    content: " ";
    font-size: 36px;
    height: 8px;
    left: 7px;
    position: absolute;
    top: 7px;
    width: 8px;
}

.regular-radio:checked + label:after {
    background: none repeat scroll 0 0 #2ecc71;
    border-radius: 50px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3) inset;
    content: " ";
    font-size: 36px;
    height: 8px;
    left: 7px;
    position: absolute;
    top: 7px;
    width: 8px;
}

.regular-radio:checked + label {
    background-color: #e9ecee;
    border: 2px solid #adb8c0;
    color: #2ecc71;
    padding: 11px;
}

.regular-radio + label:active, .regular-radio:checked + label:active {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 1px 3px rgba(0, 0, 0, 0.1) inset;
}
*/

input[type=radio].regular-radio {
    position:absolute; z-index:-1000;
    left:-1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height:1px;
    width:1px;
    margin:-1px;
    padding:0;
    border:0;
}

input[type=radio].regular-radio + label.css-label {
    padding-left:30px;
    height:25px;
    display:inline-block;
    line-height:25px;
    background-repeat:no-repeat;
    background-position: 0 0;
    /*font-size:25px;*/
    vertical-align:middle;
    cursor:pointer;
    margin:3px;

}

input[type=radio].regular-radio:checked + label.css-label {
    background-position: 0 -25px;
}
label.css-label {
    background-image:url(../img/csscheckbox_98809849d4d88f570f5ad4ce6c2be5b1.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}